<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Развлечения'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();

echo "<div class='gmenu'>\n";
echo "<img src='/on-line/1.gif' alt='' class='icon'/>\n";
echo "<a href='/knov/'>Круто гонки</a>\n";
echo ' <font color="#afb0a3">(';
@include H.'knov/count.php';
echo ')</font></a><br />';
echo "</div>\n";

echo "<div class='gmenu'>\n";
echo "<img src='/on-line/barmen.gif' alt='' class='icon'/>\n";
echo "<a href='/bar/'>Бармен</a>\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>